<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/5/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 06 Aug 2012 02:18:05 GMT</pubDate>
		<lastBuildDate>Mon, 06 Aug 2012 02:18:07 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-08-05</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/5/2012; 10:18:07 PM</microblog:localTime>
		<item>
			<description>AFP: Apple co-founder Wozniak sees trouble in the cloud.</description>
			<link>http://2o.r2.ly/</link>
			<pubDate>Mon, 06 Aug 2012 02:18:00 GMT</pubDate>
			<guid>http://2o.r2.ly/?id=10621</guid>
			<microblog:linkFull>http://www.google.com/hostednews/afp/article/ALeqM5h1p0LVc4iFZxbWlflFGgcHhbRNCQ?docId=CNG.3dc7a79d06ad7dc82f701613531da926.671</microblog:linkFull>
			</item>
		<item>
			<description>Officials: Sikh temple shooting an act of domestic terrorism.</description>
			<link>http://2n.r2.ly/</link>
			<pubDate>Mon, 06 Aug 2012 02:02:24 GMT</pubDate>
			<guid>http://2n.r2.ly/?id=10620</guid>
			<microblog:linkFull>http://www.latimes.com/news/nation/nationnow/la-na-nn-sikh-temple-domestic-terrorism-20120805,0,6094643.story</microblog:linkFull>
			<microblog:readCount>275</microblog:readCount>
			</item>
		<item>
			<description>Added a panel for the Berkman river.</description>
			<link>http://2m.r2.ly/</link>
			<pubDate>Mon, 06 Aug 2012 01:56:17 GMT</pubDate>
			<guid>http://2m.r2.ly/?id=10619</guid>
			<microblog:linkFull>http://tabs.mediahackers.org/?panel=berkman</microblog:linkFull>
			<microblog:readCount>237</microblog:readCount>
			</item>
		<item>
			<description>This link takes you to NOLA news first. Now it don&apos;t matter if the Times-Picayune is going south.</description>
			<link>http://2k.r2.ly/</link>
			<pubDate>Mon, 06 Aug 2012 01:11:33 GMT</pubDate>
			<guid>http://2k.r2.ly/?id=10618</guid>
			<microblog:linkFull>http://tabs.mediahackers.org/?panel=nola</microblog:linkFull>
			<microblog:readCount>361</microblog:readCount>
			</item>
		<item>
			<description>New tabbed-river feature. You can say which tab is active first. For example, the Olympics.</description>
			<link>http://2j.r2.ly/</link>
			<pubDate>Mon, 06 Aug 2012 01:09:14 GMT</pubDate>
			<guid>http://2j.r2.ly/?id=10617</guid>
			<microblog:linkFull>http://tabs.mediahackers.org/?panel=olympics</microblog:linkFull>
			<microblog:readCount>379</microblog:readCount>
			</item>
		<item>
			<description>Reuters Twitter account hacked, false tweets about Syria sent.</description>
			<link>http://2i.r2.ly/</link>
			<pubDate>Mon, 06 Aug 2012 00:49:06 GMT</pubDate>
			<guid>http://2i.r2.ly/?id=10616</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/08/06/net-us-reuters-syria-hacking-idUSBRE8721B420120806?feedName=worldNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>449</microblog:readCount>
			</item>
		<item>
			<description>Bootstrap 2.0 Tabs JQuery Ajax Example.</description>
			<link>http://2h.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 20:55:53 GMT</pubDate>
			<guid>http://2h.r2.ly/?id=10615</guid>
			<microblog:linkFull>http://www.mightywebdeveloper.com/coding/bootstrap-2-tabs-jquery-load-content/</microblog:linkFull>
			<microblog:readCount>670</microblog:readCount>
			</item>
		<item>
			<description>Reuters: Why Twitter apologized over NBC Olympics flap.</description>
			<link>http://2g.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 20:46:16 GMT</pubDate>
			<guid>http://2g.r2.ly/?id=10614</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/08/03/net-us-twitter-nbc-idUSBRE87219M20120803</microblog:linkFull>
			<microblog:readCount>601</microblog:readCount>
			</item>
		<item>
			<description>Later today, at 10:30PM West Coast time, NASA&apos;s Curiosity rover is scheduled to touch down on the surface of Mars.</description>
			<link>http://2f.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 20:39:34 GMT</pubDate>
			<guid>http://2f.r2.ly/?id=10613</guid>
			<microblog:linkFull>http://www.theatlantic.com/technology/archive/2012/08/curiosity-lands-on-mars-know-what-youre-watching-when-youre-watching-7-minutes-of-terror/260725/</microblog:linkFull>
			<microblog:readCount>466</microblog:readCount>
			</item>
		<item>
			<description>Reuters Twitter account hacked.</description>
			<link>http://2e.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 20:07:02 GMT</pubDate>
			<guid>http://2e.r2.ly/?id=10612</guid>
			<microblog:linkFull>http://www.zdnet.com/reuters-twitter-account-hacked-7000002142/</microblog:linkFull>
			<microblog:readCount>897</microblog:readCount>
			</item>
		<item>
			<description>Lessons to be learned from the first social media Olympics.</description>
			<link>http://2d.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 20:03:29 GMT</pubDate>
			<guid>http://2d.r2.ly/?id=10611</guid>
			<microblog:linkFull>http://www.guardian.co.uk/media/2012/aug/05/lessons-learned-social-media-olympics</microblog:linkFull>
			<microblog:readCount>624</microblog:readCount>
			</item>
		<item>
			<description>Preview: Tabbed river.</description>
			<link>http://2c.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 17:52:36 GMT</pubDate>
			<guid>http://2c.r2.ly/?id=10610</guid>
			<microblog:linkFull>http://threads.scripting.com/8512ByDw/previewTabbedRiver</microblog:linkFull>
			<microblog:readCount>688</microblog:readCount>
			</item>
		<item>
			<description>Gunman opens fire at Sikh temple in Wisconsin.</description>
			<link>http://2b.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 17:51:57 GMT</pubDate>
			<guid>http://2b.r2.ly/?id=10609</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/aug/05/gunman-sikh-temple-wisconsin</microblog:linkFull>
			<microblog:readCount>635</microblog:readCount>
			</item>
		<item>
			<description>Gymnast Gabby Douglas&apos; mom filed for bankruptcy.</description>
			<link>http://2a.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 16:32:59 GMT</pubDate>
			<guid>http://2a.r2.ly/?id=10608</guid>
			<microblog:linkFull>http://rssfeeds.usatoday.com/~r/UsatodaycomOlympicsCoverage-TopStories/~3/4tsvJph4zcM/1</microblog:linkFull>
			<microblog:readCount>673</microblog:readCount>
			</item>
		<item>
			<description>Tabbed rivers are the next big innovation in news reading. I&apos;ll have a demo up soon.</description>
			<link>http://1z.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 15:11:03 GMT</pubDate>
			<guid>http://1z.r2.ly/?id=10607</guid>
			<microblog:linkFull>http://threads.scripting.com/8412ByDw/javascriptQuestion</microblog:linkFull>
			<microblog:readCount>1319</microblog:readCount>
			</item>
		<item>
			<description>What Will Facebook Look Like in 2022?</description>
			<link>http://27.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 15:03:41 GMT</pubDate>
			<guid>http://27.r2.ly/?id=10606</guid>
			<microblog:linkFull>http://thenextweb.com/facebook/2012/08/05/what-will-facebook-look-like-in-2022/</microblog:linkFull>
			<microblog:readCount>861</microblog:readCount>
			</item>
		<item>
			<description>2010: How Lieberman Got Amazon To Drop Wikileaks. (It&apos;s a good idea to loop back to these things from time to time.)</description>
			<link>http://26.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 13:35:52 GMT</pubDate>
			<guid>http://26.r2.ly/?id=10605</guid>
			<microblog:linkFull>http://tpmmuckraker.talkingpointsmemo.com/2010/12/how_lieberman_got_amazon_to_drop_wikileaks.php</microblog:linkFull>
			<microblog:readCount>592</microblog:readCount>
			</item>
		<item>
			<description>Video: Cuba Gooding and Tom Cruise in the &quot;Show Me The Money&quot; scene from Jerry Maguire.</description>
			<link>http://25.r2.ly/</link>
			<pubDate>Sun, 05 Aug 2012 12:51:09 GMT</pubDate>
			<guid>http://25.r2.ly/?id=10604</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=OaiSHcHM0PA</microblog:linkFull>
			<microblog:readCount>599</microblog:readCount>
			</item>
		<item>
			<description>Pilot program will allow bikes on BART all day on Fridays in August.</description>
			<link>http://24.r2.ly/</link>
			<category>Cycling</category>
			<pubDate>Sun, 05 Aug 2012 12:00:22 GMT</pubDate>
			<guid>http://24.r2.ly/?id=10603</guid>
			<microblog:linkFull>http://feedproxy.google.com/~r/BARTNews/~3/zTlSBXPx96A/news20120614b.aspx</microblog:linkFull>
			<microblog:readCount>645</microblog:readCount>
			</item>
		</channel>
	</rss>
